@charset "utf-8";

/* CSS Document */

body {

	font-family:Verdana, Geneva, sans-serif;

	list-style:none;

	width:auto;

}

/*

ul {

  list-style-type: none;

  margin: 0;

  padding: 0;

  overflow: hidden;

  background-color:none;

}



li {

  float: left;

}



li a {

  display: block;

  color:#006;

  text-align: center;

  padding: 14px 16px;

  text-decoration: none;

  font-size:14px;

  font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;

}



li a:hover:not(.active) {

  background-color:#006;

  color:#FFF;

}

*/

.navbar .active {

  background-color:#3C6;

  color:#FFF;

  font-size:13px;

  font-weight:bold;

}



.navbar {

  overflow: hidden;

  background-color:#333;

}

.navbar {
	display: flex;
	justify-content: space-between;
	align-items: center;
	background-color: #333;
  }


.navbar a {

  float: left;

  font-size: 14px;

  color: white;

  text-align: center;

  padding: 14px 16px;

  text-decoration: none;

}

.dropdown {

  float: left;

  overflow: hidden;

}



.dropdown .dropbtn {

  font-size: 14px;  

  border: none;

  outline: none;

  color: white;

  padding: 14px 16px;

  background-color: inherit;

  font-family: inherit;

  margin: 0;

}



.navbar a:hover, .dropdown:hover .dropbtn {

  background-color:#06c;

}



.dropdown-content {

  display: none;

  position: absolute;

  background-color: #f9f9f9;

  min-width: 160px;

  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);

  z-index: 1;

}



.dropdown-content a {

  float: none;

  color: black;

  padding: 12px 16px;

  text-decoration: none;

  display: block;

  text-align: left;

}



.dropdown-content a:hover {

  background-color: #ddd;

}



.dropdown:hover .dropdown-content {

  display: block;

}

.topcontainer {

	width:800px;

	height:auto;

	overflow:hidden;

}

.topcontainer1 {

	float:left;

	width:150px;

	background-image:url(images/mumbai_university_logo.jpg);

	background-repeat:no-repeat;

	background-position:left;

	height:140px;

	padding-right:10px;

}



.topheading {

	font-family: "Old English Text MT","Times New Roman", Times, serif;

	font-size:34px;

	font-style:normal;

	font-weight:bold;

	color:#006;

	float:left;

	padding-top:10px;

	

}

.topheadingems {

	font-family:Arial, Helvetica, sans-serif;

	font-size:30px;

	font-style:normal;

	font-weight:bold;

	color:#006;

	float:left;

	padding-top:10px;

	overflow:hidden;

}

.imghbanner {

	background-image: linear-gradient(rgba(0, 0, 0, 0.0), rgba(0, 0, 0, 0.0));

	background-position:center;

	background-repeat:repeat;

	background-size:cover;

	position:relative;

	width:auto;

	height:400px;

	animation:ease-in-out;

}

.row{
	display: flex;
	justify-content: space-between;
    align-items: center;
}
.social-icons {
	display: flex;
	justify-content: center;
	gap: 15px;
	padding: 20px;
  }

  .social-icon {
	
	color: #fff;
	padding: 10px;
	border-radius: 50%;
	transition: transform 0.3s ease, background-color 0.3s ease;
	font-size: 35px !important;
  }

  .social-icon.instagram {
	color: #E4405F;

  }

  .social-icon.twitter {
	color: #000000;
	
  }

  .social-icon.facebook {
	color: #1877F2;
	
  }

  .social-icon.threads {
	color: #000000;
  }

  .social-icon:hover {
	transform: scale(1.2);
	background-color: #ffffff; /* Change to a brighter color on hover */
}


.clickhere {
    background-color: transparent; /* Transparent background */
    border: 2px solid #007BFF; /* Blue border */
    color: #007BFF; /* Blue text */
    padding: 15px 32px; /* Some padding */
    text-align: center; /* Centered text */
    text-decoration: none; /* Remove underline */
    display: inline-block; /* Make the container an inline-block */
    font-size: 16px; /* Increase font size */
    margin: 4px 2px; /* Some margin */
    cursor: pointer; /* Pointer/hand icon */
    border-radius: 12px; /* Rounded corners */
    transition: background-color 0.3s, color 0.3s, transform 0.3s; /* Smooth transition for background color and transform */
}

.clickhere:hover {
    background-color: #007BFF; /* Blue background on hover */
    color: white; /* White text on hover */
    transform: scale(1.05); /* Slightly increase size on hover */
}

.clickhere:active {
	background-color: #0056b3; /* Darker blue background when clicked */
    border-color: #0056b3; /* Darker blue border when clicked */
    transform: scale(0.98); /* Slightly reduce size when clicked */
}

.clickhere:focus {
	outline: none; /* Remove focus outline */
}


.mySlides {

	animation:ease-in-out;

	width:100%;

	height:400px;

}

.welcom {

	text-align:center;

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:16px;

	color:#006;

	margin:20px;

	font-weight:bold;

}

.container {

	width:100%;

	background-color:#FFF;

	border:none;

	height:auto;

	overflow:hidden;

}

.container1 {

	width:300px;

	height:260px;

	box-sizing:border-box;

	box-shadow:#999;

	padding:0px 10px 10px 0px;

	border:2px solid #CCC;

	margin:20px 60px 20px 60px;

	float:left;

}

.container2 {

	width:300px;

	height:260px;

	box-sizing:border-box;

	box-shadow:#999;

	padding:0px 10px 10px 0px;

	border:2px solid #CCC;

	margin:20px 60px 20px 60px;

	float:left;



}

.container3 {

	width:300px;

	height:260px;

	box-sizing:border-box;

	box-shadow:#999;

	padding:0px 10px 10px 0px;

	border:2px solid #CCC;

	margin:20px 60px 20px 60px;

	float:left;



}

.containerheading {

	font-family:Verdana, Geneva, sans-serif;

	font-size:16px;

	font-weight:bold;

	text-align:center;

	background:#06c;

	border:#0C0 solid 1px;

	width:294px;

	height:25px;

	margin:0px;

	padding:0px;

	color:#FFF;

}

.containercont {

	font-family:Verdana, Geneva, sans-serif;

	font-size:14px;

	color:#000;

	padding-left:10px;

	text-align:left;

}



.abtcontainer {

	width:100%;

	height:auto;

	background-color:#396;

	margin-top:20px;

	overflow:hidden;

}

.abtimg {

	float:left;

	width:270px;

	background-image:url(images/health_centre.jpg);

	background-position:left;

	background-repeat:no-repeat;

	height:200px;

	padding:10px;

	margin-left:20px;

}

.abtbrf {

	font-family:"Times New Roman", Times, serif;

	font-size:14px;

	font-style:normal;

	color:#fff;

	float:left;

	padding-top:10px;

}

.upcomingheventcontainer {

	width:100%;

	height:auto;

	overflow:hidden;

	margin-top:20px;

}

.eventheadingtxt {

	font-family:Georgia, "Times New Roman", Times, serif;

	font-size:16px;

	font-weight:bold;

	color:#fff;

	text-align:center;

	background-color:#06C;

	height:20px;

}

.upcominghevent1 {

	width:250px;

	border:#036 solid 1px;

	box-shadow:#CCC;

	height:200px;

	padding:20px;

	margin:20px 70px;

	float:left;

	position:relative;

}

.upcominghevent2 {

	width:250px;

	border:#036 solid 1px;

	box-shadow:#CCC;

	height:200px;

	animation:ease-out;

	animation-direction:normal;

	padding:20px;

	margin:20px 70px;

	float:left;

	position:relative;

}

.upcominghevent3 {

	width:250px;

	border:#036 solid 1px;

	box-shadow:#CCC;

	height:200px;

	animation:ease-out;

	animation-direction:normal;

	padding:20px;

	margin:20px 70px;

	float:left;

	position:relative;

}

.image {

  display: block;

  width: 100%;

  height:auto;

  opacity:1;

  transition:.5s ease;

  backface-visibility:hidden;

}

.middle {

  transition: .5s ease;

  opacity: 0;

  position: absolute;

  top: 50%;

  left: 50%;

  transform: translate(-50%, -50%);

  -ms-transform: translate(-50%, -50%);

  text-align: center;

}

.overlay {

  position:absolute;

  top: 0;

  bottom: 0;

  left: 0;

  right: 0;

  height: 100%;

  width: 100%;

  opacity: 0;

  transition: .5s ease;

  background-color: #008CBA;

}



.upcominghevent1:hover .image {

  opacity: 0.3;

}

.upcominghevent1:hover .middle {

  opacity: 1;

}

.upcominghevent2:hover .image {

  opacity: 0.3;

}

.upcominghevent2:hover .middle {

  opacity: 1;

}

.upcominghevent3:hover .image {

  opacity: 0.3;

}

.upcominghevent3:hover .middle {

  opacity: 1;

}

.overlaytext {

  color: white;

  font-size: 14px;

  background-color:#000;

  opacity:50%;

  padding:10px 20px;

}

.alink {

	color:#FFF;

}

.alinknew {

	color:#000;

}

.footer {

	width:100%;

	height:100px;

	background-color:#930;

	margin-top:100px;

}

.foootertext {

	color:#FFF;

	font-family:Verdana, Geneva, sans-serif;

	font-size:12px;

	padding:20px;

	text-align:center;

}

.pageheadingname {

	font-family:Verdana, Geneva, sans-serif;

	font-size:16px;

	font-weight:bold;

	color:#009;

	margin-top:20px;

	margin-left:20px;

}

.pagecontentstyle {

	font-family:Verdana, Geneva, sans-serif;

	font-size:13px;

	color:#000;

	font-style:normal;

	text-align:justify;

	margin-top:20px;

	margin-left:20px;

}

.pagecontentstyle2 {

	font-family:Verdana, Geneva, sans-serif;

	font-size:13px;

	color:#000;

	font-style:normal;

	text-align:justify;

	padding-left:50px;

}

.paraheading {

	font-family:Verdana, Geneva, sans-serif;

	font-size:14px;

	font-weight:bold;

	color:#C30;

	padding-left:3px;

}

.paraheadingsmall {

	font-family:Verdana, Geneva, sans-serif;

	font-size:13px;

	font-weight:normal;

	color:#F00;

	padding-left:3px;

}

.pgheadstylemar {

	font:"Arial Unicode MS";

	font-size:18px;

	font-weight:bold;

	color:#009;

	margin-top:20px;

	margin-left:20px;

}

.pgcontstylemar {

	font-family:"Arial Unicode MS";

	font-size:15px;

	color:#000;

	font-style:normal;

	text-align:justify;

	padding-left:50px;

}

.float-container {

	border: 1px solid #006;

	padding:20px;

	height:400px;

	vertical-align:top;

}

.float-child {

	width:40%;

	float:left;

	padding:20px;

	border:1px solid #CCC;

}

.float-child.blue {

	margin-right:20px;

}

.float-childnew1 {
	
	width:100%;
		float:left;
	
		padding:10px;
	
		border:1px solid #CCC;
	
		margin-top:10px;
	
		background-color:#CCC;
	
	
}

.float-childnew {

	width:86%;

	float:left;

	padding:10px;

	border:1px solid #CCC;

	margin-top:10px;

	background-color:#CCC;

}



/* Slideshow container */

.slideshow-container {

  max-width: 100%;

  height:450px;

  position: relative;

  margin: auto;

  overflow:hidden;

}



/* Caption text */

.text {

  color: #f2f2f2;

  font-size: 16px;

  font-weight:normal;

  padding: 8px 12px;

  position: absolute;

  bottom: 8px;

  width: 100%;

  text-align: center;

  box-sizing:content-box;

  height:50px;

  background-color:#333;

  opacity:70%;

}



/* Number text (1/5 etc) */

.numbertext {

  color: #f2f2f2;

  font-size: 12px;

  padding: 8px 12px;

  position: absolute;

  top: 0;

}



/* The dots/bullets/indicators */

.dot {

  height: 15px;

  width: 15px;

  margin: 0 2px;

  background-color: #bbb;

  border-radius: 50%;

  display: inline-block;

  transition: background-color 0.6s ease;

}



.active {

  background-color: #717171;

}



/* Fading animation */

.fade {

  -webkit-animation-name: fade;

  -webkit-animation-duration: 1.5s;

  animation-name: fade;

  animation-duration: 1.5s;

}



@-webkit-keyframes fade {

  from {opacity: .4} 

  to {opacity: 1}

}



@keyframes fade {

  from {opacity: .4} 

  to {opacity: 1}

}



/* On smaller screens, decrease text size */

@media only screen and (max-width: 300px) {

  .text {font-size: 11px}

}



.direcotrcontainer {

	width:auto;

	height:auto;

	margin-top:20px;

	overflow:hidden;

}

.directorimg {

	float:left;

	background-image:url(images/katharnikar.jpg);

	background-position:left;

	background-repeat:no-repeat;

	width:160px;

	height:180px;

	border: solid 1px #000000;

	margin-left:20px;

	margin-right:20px;

}

.directorbrf {

	font-family:"Times New Roman", Times, serif;

	font-size:14px;

	font-style:normal;

	color:#000;

	float: left;

	padding-left:10px;

}

.gallery {

  margin: 5px;

  border: 1px solid #ccc;

  float: left;

  width: 180px;

}



.gallery:hover {

  border: 1px solid #777;

}



.gallery img {

  width: 100%;

  height: auto;

}



.desc {

  padding: 15px;

  text-align: center;

}